@charset "utf-8";

@font-face {
  font-family: 'Ubuntu';
  src: url('fonts/Ubuntu-Bold.woff2') format('woff2'),
    url('fonts/Ubuntu-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Hero';
  src: url('fonts/Hero-Regular.woff2') format('woff2'),
    url('fonts/Hero-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ubuntu';
  src: url('fonts/Ubuntu-Regular.woff2') format('woff2'),
    url('fonts/Ubuntu-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Hero';
  src: url('fonts/Hero-Light.woff2') format('woff2'),
    url('fonts/Hero-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ubuntu';
  src: url('fonts/Ubuntu-Light.woff2') format('woff2'),
    url('fonts/Ubuntu-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ubuntu';
  src: url('fonts/Ubuntu-Medium.woff2') format('woff2'),
    url('fonts/Ubuntu-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Hero';
  src: url('fonts/Hero-Bold.woff2') format('woff2'),
    url('fonts/Hero-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

:root {
  --text-blue-color: #252575;
  --button-blue-color: #005DA8;
  --button-green-color: #2BBF35;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html {
  font-size: 10px;
  /*font-size: 8px;*/
  color: var(--text-blue-color);
  font-family: 'Ubuntu';
}
html.is-lock body {
  overflow: hidden;
  touch-action: none;
  -ms-touch-action: none
}
img {
  pointer-events: none;
}
.no_highlights,
.orange_button,
.source_title,
img,
button,
a {
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
a *,
button * {
  pointer-events: none;
}
.bold_text {
  font-weight: 700;
}
.so_main {
  width: 100%;
  position: relative;
  padding-bottom: 8rem;
}
.so_section {
  width: 100%;
  position: relative;
  z-index: 2;
  overflow: hidden;
}
.so_section_wrapper {
  width: 114rem;
  margin: 0 auto;
  position: relative;
  z-index: 2;
}
.kv_section {
  background-image: url(img/bg_kv_desk.webp);
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: 0 0;
  z-index: 3;
  overflow: visible;
}
.kv_section:before {
  content: '';
  display: block;
  height: 84.9rem;
  width: 50vw;
  background-image: url(img/pokemon_kv_desk.webp);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  position: absolute;
  top: -19.1rem;
  left: 43.2vw;
  z-index: 2;
  animation: pokemon_kv_desk 10s linear infinite;
}
@keyframes pokemon_kv_desk {
  0%, 100% {
    transform: none;
  }
  50% {
    transform: translateY(4rem);
  }
}
.kv_section .so_section_wrapper {
  padding-top: 19.4rem;
  padding-bottom: 9.2rem;
}
.otc_logo_link {
  display: block;
  width: 20.7rem;
  position: absolute;
  top: 4rem;
  left: 0;
  cursor: pointer;
  transition: transform .6s ease;
}
.otc_logo_link:hover {
  transform: scale(1.05);
}
.otc_logo {
  display: block;
  width: 100%;
}
.kv_info_container {
  width: 53rem;
  transition: transform .6s ease, opacity .6s ease;
  opacity: 0;
  transform: translateY(4rem);
}
.active_dynamic_elem .kv_info_container {
  opacity: 1;
  transform: none;
}
.kv_h1 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  font-size: 5.7rem;
  line-height: 1.1em;
  font-weight: 700;
}
.kv_h1_span {
  display: block;
  font-size: 1.4rem;
  line-height: 1em;
  border: 1px solid var(--text-blue-color);
  border-radius: 1rem;
  padding: .4em .6em;
  margin-left: .5em;
  margin-top: 1.2em;
  text-transform: uppercase;
  font-weight: 400;
}
.standard_title {
  display: block;
  font-size: 4em;
  line-height: 1em;
  font-weight: 400;
}
.kv_info_container .standard_title {
  margin-top: 0rem;
}
.standard_text {
  display: block;
  font-size: 2.4rem;
  line-height: 1.3em;
  font-weight: 400;
}
.kv_section .standard_text {
  margin-top: 1.8rem;
}
.standard_button {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 6.3rem;
  border-radius: 4rem;
  border: none;
  outline: none;
  cursor: pointer;
  text-decoration: none !important;
  transition: transform .6s ease;
  font-size: 1rem;
  font-family: 'Ubuntu';
  color: #FFFFFF !important;
  position: relative;
  font-weight: 700;
}
.standard_button:hover {
  transform: scale(1.05);
}
.standard_button span {
  font-size: 2rem;
  line-height: 1em;
}
.blue_button {
  background-color: var(--button-blue-color);
}
.green_button {
  background-color: var(--button-green-color);
}
.kv_button {
  width: 25.5rem;
  margin-top: 4rem;
}
.project_section {
  padding-top: 8rem;
  transition: transform .6s ease, opacity .6s ease;
  opacity: 0;
  transform: translateY(4rem);
}
.active_dynamic_elem.project_section {
  opacity: 1;
  transform: none;
}
.project_section .standard_text {
  margin-top: 1.8rem;
}
.project_info_box {
  width: 100%;
  height: 43.5rem;
  margin-top: 4rem;
  position: relative;
  border-radius: 2.4rem;
  overflow: hidden;
  padding-top: 12.5rem;
  padding-left: 23.2rem;
}
.project_info_box:before,
.project_info_box:after {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
}
.project_info_box:before {
  background-image: url(img/bg_project.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  transition: transform .6s ease;
  z-index: 1;
}
.project_info_box:hover:before {
  transform: scale(1.05);
}
.project_info_box:after {
  background: linear-gradient(200deg, rgba(0, 0, 0, 0) 28%, rgba(0, 0, 0, 0.4) 100%);
  z-index: 2;
}
.project_info_header {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  position: absolute;
  top: 1.8rem;
  left: 0;
  padding: 0 2rem;
  z-index: 3;
  width: 100%;
}
.project_info_header .otc_logo_link {
  width: 14.2rem;
  position: static;
  margin: 0;
}
.profile_link {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  cursor: pointer;
  color: var(--text-blue-color);
  text-decoration: none;
  transition: transform .6s ease;
}
.profile_link:hover {
  transform: scale(1.05);
}
.profile_link_text {
  display: block;
  font-size: 1rem;
  line-height: 1em;
}
.profile_link_image {
  display: block;
  width: 1.9rem;
  margin-left: 1rem;
}
.project_info_container {
  position: relative;
  z-index: 3;
  width: 46rem;
}
.logo_synapse_white {
  display: block;
  width: 18em;
}
.project_info_title {
  display: block;
  font-size: 3.3rem;
  line-height: 1.2em;
  color: #FFFFFF;
  font-weight: 400;
  margin-top: 1rem;
}
.project_button {
  width: 12rem;
  height: 2.6rem;
  border-radius: .7rem;
  margin-top: 1.4rem;
}
.project_button span {
  font-size: 1rem;
}
.project_text {
  display: block;
  font-size: 1rem;
  line-height: 1.4em;
  font-weight: 400;
  position: absolute;
  top: 23.1rem;
  left: 2rem;
  z-index: 3;
  width: 18rem;
  color: #FFFFFF;
}
.information_section {
  padding-top: 8rem;
  transition: transform .6s ease, opacity .6s ease;
  opacity: 0;
  transform: translateY(4rem);
}
.active_dynamic_elem.information_section {
  opacity: 1;
  transform: none;
}
.information_list {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
  margin-top: 3.2rem;
  list-style: none;
}
.information_item {
  width: 36.6rem;
  height: 27rem;
}
.information_item_container {
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
  cursor: pointer;
}
.folder_back_image {
  display: block;
  width: 100%;
  transition: transform .6s ease;
}
.information_item_container:hover .folder_back_image {
  transform: translateY(-1rem) scaleX(1.05);
}
.folder_sheet_1 {
  display: block;
  width: 17.9rem;
  filter: drop-shadow(0 .5rem 6.5rem rgba(0, 0, 0, 0.1));
  position: absolute;
  top: 4.1rem;
  left: 3.1rem;
  z-index: 2;
  transition: transform .6s ease;
  transition-delay: .1s;
}
.information_item_container:hover .folder_sheet_1 {
  transform: translateY(-.5rem) scale(1.02);
}
.folder_sheet_2 {
  display: block;
  width: 17.8rem;
  filter: drop-shadow(-1rem -1.5rem 3.5rem rgba(0, 0, 0, 0.2));
  position: absolute;
  top: 6.9rem;
  left: 14.8rem;
  z-index: 3;
  transition: transform .6s ease;
  transition-delay: .2s;
}
.information_item_container:hover .folder_sheet_2 {
  transform: translateY(-1rem) scale(1.04);
}
.folder_front {
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 4;
}
.folder_front_image {
  display: block;
  width: 100%;
  transition: transform .6s ease;
}
.information_item_container:hover .folder_front_image {
  transform: scaleY(.9) scaleX(1.05);
}
.folder_marker {
  display: block;
  position: absolute;
  width: 3rem;
  top: 0;
  right: 2rem;
  transition: transform .6s ease;
  transform-origin: 0 0;
}
.information_item_container:hover .folder_marker {
  transform: scaleY(1.2);
}
.folder_text {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding: 2rem 2rem 0;
  color: #FFFFFF;
  font-size: 2.4rem;
  line-height: 1.2em;
  transition: transform .6s ease;
}
.information_item_container:hover .folder_text {
  transform: translateY(-.2rem) scaleY(1.05);
}
.law_section {
  padding-top: 8rem;
  transition: transform .6s ease, opacity .6s ease;
  opacity: 0;
  transform: translateY(4rem);
}
.active_dynamic_elem.law_section {
  opacity: 1;
  transform: none;
}
.law_box {
  display: block;
  width: 100%;
  padding-top: 6rem;
  padding-left: 5rem;
  padding-bottom: 6rem;
  background-image: url(img/bg_law.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  border-radius: 2.4rem;
  overflow: hidden;
  position: relative;
}
.law_title {
  display: block;
  font-size: 3rem;
  line-height: 1.2em;
  font-weight: 400;
  color: #FFFFFF;
  width: 55rem;
}
.law_button {
  width: 25.5rem;
  height: 6.3rem;
  margin-top: 3.2rem;
}
.icon_D3 {
  display: block;
  height: 24.4rem;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 5.3rem;
  margin: auto 0;
}
.lawyer_box {
  position: absolute;
  top: 6rem;
  right: 0;
  z-index: 2;
  width: 35.5rem;
  padding: 1.5rem 2rem;
  border-radius: 1rem 0 0 1rem;
  background: linear-gradient(90deg, rgba(4, 36, 100, 0.8) 4%, rgba(33, 74, 155, 0.8) 99%);
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
}
.lawyer_title {
  display: block;
  font-size: 2.4rem;
  line-height: 1.2em;
  font-weight: 700;
  color: #FFFFFF;
}
.lawyer_container {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  margin-top: 1rem;
}
.lawyer_image {
  display: block;
  width: 8rem;
}
.lawyer_text_container {
  margin-left: 2.4rem
}
.lawyer_text {
  display: block;
  font-size: 1.6rem;
  line-height: 1em;
  padding: 0.9em 0.8em;
  background-color: #FFFFFF;
  border-radius: 1.2rem;
}
.lawyer_name {
  display: block;
  font-size: 2.4rem;
  line-height: 1em;
  margin-top: .5rem;
  color: #FFFFFF;
}
.preparation_section {
  padding-top: 8rem;
  overflow: visible;
  transition: transform .6s ease, opacity .6s ease;
  opacity: 0;
  transform: translateY(4rem);
}
.active_dynamic_elem.preparation_section {
  opacity: 1;
  transform: none;
}
.preparation_section .so_section_wrapper {
  overflow: hidden;
}
.preparation_box {
  width: 100%;
  border-radius: 2.4rem;
  padding: 4rem;
  background-image: url(img/bg_preparation.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.preparation_box:before {
  content: '';
  display: block;
  width: 73.6rem;
  height: 83.5rem;
  position: absolute;
  top: -23.2rem;
  left: 55.1rem;
  background-image: url(img/pokemon_preparation_desk.webp);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  z-index: 1;
}
.preparation_box:after {
  content: '';
  display: block;
  width: 84.1rem;
  height: 53.9rem;
  position: absolute;
  top: 53.4rem;
  left: 16.9rem;
  background-image: url(img/preparations_desk.webp);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  z-index: 1;
  pointer-events: none;
}
.preparation_title {
  display: block;
  font-size: 5.6rem;
  line-height: 1em;
  font-weight: 500;
}
.preparation_title_big {
  display: block;
  font-size: 9rem;
  line-height: 1em;
  font-weight: 700;
  color: var(--button-blue-color);
  margin-top: 1.5rem;
}
.preparation_title_big span {
  font-size: .7em;
  line-height: 1em;
}
.preparation_list {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  list-style: none;
  margin-top: 4rem;
  width: 66.3rem;
}
.preparation_item {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  position: relative;
  margin-top: 2rem;
  min-height: 3rem;
  padding-left: 3.4rem;
}
.preparation_item:first-child {
  margin-top: 0;
}
.frame_item {
  min-height: 5rem;
}
.preparation_item:before {
  content: '';
  display: block;
  width: 2.4rem;
  height: 2.6rem;
  background-image: url(img/icon_preparation.webp);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  position: absolute;
  top: .2rem;
  margin: auto 0;
  left: 0;
  z-index: 2;
}
.frame_item:before {
  top: 1rem;
}
.frame_item:after {
  content: '';
  display: block;
  width: calc(100% + 2.4rem);
  height: 100%;
  border-radius: 1.6rem;
  background-color: var(--button-blue-color);
  position: absolute;
  top: 0;
  left: -1.2rem;
  z-index: 1;
}
.preparation_text {
  display: block;
  font-size: 2.4rem;
  line-height: 1.2em;
  font-weight: 400;
  position: relative;
  z-index: 2;
}
.preparation_text.bold_text {
  font-weight: 700;
}
.frame_item .preparation_text {
  color: #FFFFFF;
}
.preparation_button {
  width: 25.5rem;
  height: 6.3rem;
  margin-top: 50.4rem;
}
.info_section {
  margin-top: 8rem;
}
.info_desk {
  display: block;
  width: 100%;
}
.info_mob {
  display: none;
}
.so_footer {
  background-color: #1B4089;
  padding-top: 5.4rem;
  padding-bottom: 10.8rem;
}
.so_footer .so_section_wrapper {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
}
.so_footer .otc_logo_link {
  width: 18.6rem;
  position: static;
  margin: 0;
  margin-bottom: 2.4rem;
}
.footer_text {
  display: block;
  font-size: 1.4rem;
  line-height: 1.2em;
  font-weight: 400;
  color: #FFFFFF;
  font-family: 'Hero';
}
.footer_text a {
  color: #FFFFFF;
  text-decoration: underline;
}
.footer_text a:hover {
  text-decoration: none;
}
.footer_opacity_text {
  margin-top: 2.4rem;
  opacity: .4;
}
.footer_side.right_side {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  align-items: flex-start;
}
.footer_side_item {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
}
.footer_side_item:nth-child(1) {
  width: 16.1rem;
  margin-right: 3.2rem;
}
.footer_side_item:nth-child(2) {
  width: 19.8rem;
  margin-right: 3.4rem;
}
.footer_side_item:nth-child(3) {
  width: 25.4rem;
}
.footer_side_title {
  display: block;
  font-size: 1.6rem;
  line-height: 1.2em;
  color: #47A2D7;
  margin-bottom: 3.2rem;
  font-family: 'Hero';
}
.footer_link {
  display: block;
  font-size: 1.4rem;
  line-height: 1.2em;
  color: #FFFFFF;
  cursor: pointer;
  text-decoration: underline;
  font-family: 'Hero';
  margin-bottom: 1em;
}
.footer_link:hover {
  text-decoration: none;
}

.so_cookie {
  position: fixed;
  width: 100%;
  left: 0;
  bottom: 2rem;
  z-index: 100;
  pointer-events: none;
  opacity: 0;
  transition: transform .6s ease, opacity .6s ease;
  transform: translateY(2rem);
}
.so_cookie.active_cookie {
  opacity: 1;
  pointer-events: auto;
  transform: none;
}
.cookie_container {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding: 4.2rem 3rem;
  border-radius: 2.4rem;
  background: rgba(205, 222, 238, 0.6);
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
}
.cookie_text {
  display: block;
  width: 75.6rem;
  font-size: 1.6rem;
  line-height: 1.1em;
  color: #3E3E3E;
}
.accept_cookie_button {
  width: 25.5rem;
  height: 5.4rem;
}

.popups_container {
  width: 100vw;
  height: 100vh;
  height: calc(var(--vh, 1vh) * 100);
  overflow: hidden;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: -10;
  pointer-events: none;
  opacity: 0;
  transition: opacity .4s ease;
  background-color: rgba(0, 0, 0, 0.5);
  -webkit-backdrop-filter: blur(7px);
  backdrop-filter: blur(7px);
}
.popups_container_active {
  opacity: 1;
  pointer-events: auto;
  z-index: 999;
}
.popups_container_wrapper {
  display: block;
  width: 100%;
  height: 100%;
  overflow-y: auto;
}
.popup_items_container {
  width: 100%;
  height: 100%;
  padding: 5rem 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.popup_item {
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  transition: opacity .6s ease .1s, transform .6s ease .1s;
  opacity: 0;
  transform: translateY(4rem) scale(.8);
  pointer-events: none;
  overflow: hidden;
}
.popup_item_active {
  opacity: 1;
  transform: none;
  pointer-events: auto;
  position: relative;
  z-index: 2;
}
.popup_dialog {
  width: 55.5rem;
  height: auto;
  border-radius: 2.4rem;
  padding: 4.8rem 3.2rem 3.2rem;
  background-color: #FFFFFF;
}
.popup_dialog_logo {
  display: block;
  width: 17rem;
}
.popup_dialog_text {
  display: block;
  font-size: 2rem;
  line-height: 1.2em;
  margin-top: 2.8rem;
}
.popup_dialog_title {
  display: block;
  font-size: 2.4rem;
  line-height: 1.2em;
  margin-top: 2.8rem;
  font-weight: 700;
}
.popup_buttons_container {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
  margin-top: 2.8rem;
}
.good_dialog_button,
.bad_dialog_button {
  width: 23.4rem;
  height: 5.4rem;
}
.popup_form {
  width: 100%;
  max-width: 500px;
  /* height: 90vh;
  height: calc(var(--vh, 1vh) * 90); */
  border-radius: 16px;
  padding: 0;
  background-color: #FFFFFF;
}
.popup_item_scrollzone {
  height: 100%;
  overflow-y: auto;
}
.close_popup_button {
  display: block;
  width: 30px;
  height: 30px;
  border-radius: 15px;
  background: #f5f6ff;
  border: 1px solid #f5f6ff;
  position: absolute;
  outline: none;
  cursor: pointer;
  top: 10px;
  right: 20px;
  z-index: 2;
  transition: transform .6s ease;
}
.close_popup_button:hover {
  transform: scale(1.05);
}
.close_popup_button:before,
.close_popup_button:after {
  content: '';
  display: block;
  width: 80%;
  height: 2px;
  background-color: #283C58;
  border-radius: 2px;
  position: absolute;
  top: 0;
  left: 0;
  margin: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}
.close_popup_button:before {
  transform: rotate(45deg);
}
.close_popup_button:after {
  transform: rotate(-45deg);
}

@media screen and (max-width: 1280px) {
  html {
    font-size: 8px;
  }
}

@media screen and (max-width: 1024px) {
  html {
    font-size: .7vw;
  }
}

@media screen and (min-width: 2000px) {
  html {
    font-size: .52vw;
  }
}

@media screen and (max-width: 768px) and (orientation: landscape) {
  html {
    font-size: .8vw;
  }
}

@media screen and (max-width: 768px) and (orientation: portrait) {
  html {
    font-size: 1vw;
  }
  .so_main {
    padding-bottom: 15rem;
  }
  .so_section_wrapper {
    width: 100%;
    margin: 0;
  }
  .kv_section {
    background-image: url(img/bg_kv_mob.webp);
    overflow: hidden;
  }
  .kv_section:before {
    height: 88rem;
    width: 90rem;
    top: 65rem;
    left: -5rem;
  }
  .kv_section .so_section_wrapper {
    padding: 24rem 5rem 7rem;
  }
  .otc_logo_link {
    width: 39rem;
    top: 6rem;
    left: 5rem;
  }
  .kv_info_container {
    width: 100%;
  }
  .kv_h1 {
    font-size: 11rem;
  }
  .kv_h1_span {
    font-size: 2rem;
    border-radius: 1.5rem;
    padding: .4em .6em;
    margin-left: .5em;
    margin-top: 1.2em;
  }
  .standard_title {
    font-size: 8em;
  }
  .kv_info_container .standard_title {
    margin-top: 0rem;
  }
  .standard_text {
    font-size: 5.3rem;
  }
  .kv_section .standard_text {
    margin-top: 4rem;
  }
  .standard_button {
    height: 13rem;
    border-radius: 7rem;
  }
  .standard_button span {
    font-size: 4.5rem;
  }
  .kv_button {
    width: 55rem;
    margin: 80rem auto 0;
  }
  .project_section {
    padding-top: 15rem;
  }
  .project_section .so_section_wrapper {
    padding: 0 5rem;
  }
  .project_section .standard_text {
    margin-top: 5rem;
  }
  .project_info_box {
    width: 100%;
    height: 183rem;
    margin-top: 10rem;
    border-radius: 6rem;
    padding: 107rem 5rem 1rem;
  }
.project_info_box:before {
  background-image: url(img/bg_project.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  transition: transform .6s ease;
  z-index: 1;
}
.project_info_box:hover:before {
  transform: scale(1.05);
}
.project_info_box:after {
  background: linear-gradient(200deg, rgba(0, 0, 0, 0) 28%, rgba(0, 0, 0, 0.4) 100%);
  z-index: 2;
}
  .project_info_header {
    top: 5rem;
    padding: 0 5rem;
  }
  .project_info_header .otc_logo_link {
    width: 30rem;
  }
  .profile_link {
    display: block;
  }
  .profile_link_text {
    display: none;
  }
  .profile_link_image {
    width: 8rem;
    margin-left: 0;
  }
  .project_info_container {
    width: 100%;
  }
  .logo_synapse_white {
    width: 45em;
  }
  .project_info_title {
    font-size: 6rem;
    margin-top: 2.5rem;
  }
  .project_button {
    width: 51rem;
    height: 11rem;
    border-radius: 3rem;
    margin-top: 4rem;
  }
  .project_button span {
    font-size: 4rem;
  }
  .project_text {
    display: none;
  }
  .information_section {
    padding-top: 15rem;
  }
  .information_section .so_section_wrapper {
    padding: 0 5rem;
  }
  .information_list {
    display: block;
    margin-top: 8rem;
  }
  .information_item {
    width: 100%;
    height: 68rem;
    margin-top: 5rem;
  }
  .information_item:first-child {
    margin-top: 0;
  }
  .folder_sheet_1 {
    width: 43rem;
    filter: drop-shadow(0 .5rem 6.5rem rgba(0, 0, 0, 0.1));
    top: 10rem;
    left: 8rem;
  }
  .folder_sheet_2 {
    width: 43rem;
    top: 17rem;
    left: 37rem;
  }
  .folder_marker {
    width: 8rem;
    right: 5rem;
  }
  .folder_text {
    padding: 5rem 5rem 0;
    font-size: 6rem;
  }
  .law_section {
    padding-top: 15rem;
  }
  .law_section .so_section_wrapper {
    padding: 0 5rem;
  }
  .law_box {
    padding: 5rem 5rem 9rem;
    border-radius: 6rem;
  }
  .law_title {
    font-size: 6.4rem;
    width: 100%;
    padding-right: 9rem;
  }
  .law_button {
    width: 55rem;
    height: 13rem;
    margin: 54rem auto 0;
  }
  .icon_D3 {
    display: block;
    height: auto;
    width: 44rem;
    position: absolute;
    top: 49rem;
    bottom: auto;
    right: 0;
    left: 0;
    margin: 0 auto;
  }
  .lawyer_box {
    width: 100%;
    top: 60rem;
    right: 0;
    padding: 4rem 5rem;
    border-radius: 0;
  }
  .lawyer_title {
    font-size: 4.5rem;
  }
  .lawyer_container {
    margin-top: 2.5rem;
  }
  .lawyer_image {
    width: 20rem;
  }
  .lawyer_text_container {
    margin-left: 6rem
  }
  .lawyer_text {
    font-size: 4rem;
    border-radius: 3rem;
  }
  .lawyer_name {
    font-size: 6rem;
    margin-top: 1rem;
  }
  .preparation_section {
    padding-top: 15rem;
  }
  .preparation_section .so_section_wrapper {
    padding: 0 5rem;
  }
  .preparation_box {
    border-radius: 6rem;
    padding: 6rem 4rem;
    background-image: url(img/bg_preparation_mobile.webp);
  }
  .preparation_box:before {
    width: 20.5rem;
    height: 21rem;
    top: -21rem;
    left: auto;
    right: 12rem;
    background-image: url(img/pokemon_preparation_mob.webp);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center 100%;
  }
  .preparation_box:after {
    width: 76rem;
    height: 60rem;
    top: 93rem;
    left: 0;
    right: 0;
    margin: 0 auto;
    background-image: url(img/preparations_mob.webp);
  }
  .preparation_title {
    font-size: 6rem;
  }
  .preparation_title_big {
    font-size: 11rem;
    margin-top: 0;
  }
  .preparation_title_big span {
    font-size: .6em;
  }
  .preparation_list {
    margin-top: 6rem;
    width: 100%;
  }
  .preparation_item {
    margin-top: 2.5rem;
    min-height: 5rem;
    padding-left: 5.5rem;
  }
  .frame_item {
    min-height: 5rem;
  }
  .preparation_item:before {
    width: 4.5rem;
    height: 4.5rem;
    top: 1rem;
  }
  .frame_item:before {
    top: 1rem;
  }
  .frame_item:after {
    width: calc(100% + 2rem);
    height: calc(100% + 2rem);
    border-radius: 4rem;
    left: -2rem;
    top: -1rem;
  }
  .preparation_text {
    font-size: 4.2rem;
  }
  .preparation_button {
    width: 55rem;
    height: 13rem;
    margin: 66rem auto 0;
  }
  .info_section {
    margin-top: 15rem;
  }
  .info_section .so_section_wrapper {
    padding: 0 5rem;
  }
  .info_desk {
    display: none;
  }
  .info_mob {
    display: block;
    width: 100%;
  }
  .so_footer {
    background-color: #1B4089;
    padding: 8rem 5rem 15rem;
  }
  .so_footer .so_section_wrapper {
    display: block;
  }
  .so_footer .otc_logo_link {
    width: 38rem;
    margin-bottom: 6rem;
  }
  .footer_text {
    font-size: 3rem;
  }
  .footer_opacity_text {
    margin-top: 6rem;
  }
  .footer_side.right_side {
    display: block;
  }
  .footer_side_item {
    margin-top: 8rem;
  }
  .footer_side_item:nth-child(1),
  .footer_side_item:nth-child(2),
  .footer_side_item:nth-child(3) {
    width: 100%;
    margin-right: 0;
  }
  .footer_side_title {
    font-size: 4rem;
    margin-bottom: 4rem;
  }
  .footer_link {
    font-size: 3rem;
    margin-bottom: 1em;
  }

  .so_cookie {
    width: 90rem;
    left: 5rem;
    bottom: 8rem;
  }
  .cookie_container {
    display: block;
    padding: 5rem 5rem;
    border-radius: 6rem;
  }
  .cookie_text {
    width: 100%;
    font-size: 4rem;
  }
  .accept_cookie_button {
    width: 40rem;
    height: 10rem;
    margin-top: 6rem;
  }

  .popup_dialog {
    width: 94rem;
    border-radius: 6rem;
    padding: 12rem 8rem 8rem;
  }
  .popup_dialog_logo {
    width: 42rem;
  }
  .popup_dialog_text {
    font-size: 5rem;
    margin-top: 6rem;
  }
  .popup_dialog_title {
    font-size: 6rem;
    margin-top: 6rem;
  }
  .popup_buttons_container {
    margin-top: 6rem;
  }
  .good_dialog_button,
  .bad_dialog_button {
    width: 36rem;
    height: 14rem;
  }
  .popup_items_container {
    padding: 0 20px;
  }
  /* .popup_form {
    width: 94rem;
    height: 80vh;
    height: calc(var(--vh, 1vh) * 80);
    border-radius: 2.4rem;
    padding: 0 10rem 0 4rem;
    background-color: #FFFFFF;
  } */
  /* .close_popup_button {
    width: 6rem;
    height: 6rem;
    border-radius: 2rem;
    top: 2rem;
    right: 2rem;
  }
  .close_popup_button:before,
  .close_popup_button:after {
    height: 2px;
    border-radius: 2px;
  } */
}